
Redmine - Patch #12987

Russian translation for 2.2-stable

2013-01-26 00:28 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.3   

Description

https://github.com/redmine/redmine/pull/2

Related issues:

Copied to Redmine - Patch #12988: Russian translation for trunk Closed

Associated revisions

Revision 11263 - 2013-01-26 00:35 - Toshi MARUYAMA

Russian translation for 2.2-stable updated (#12987)

Revision 11266 - 2013-01-26 01:40 - Toshi MARUYAMA

Merged r11263 from trunk to 2.2-stable (#12987)

Russian translation for 2.2-stable updated.

History

#1 - 2013-01-26 03:04 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11263 and 2.2-stable r11266.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://github.com/redmine/redmine/pull/2
https://www.redmine.org/projects/redmine/repository/svn/revisions/11263
https://www.redmine.org/projects/redmine/repository/svn/revisions/11266
http://www.tcpdf.org

